/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}


/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 8rem 0 3rem;
  text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
  position: relative;
}

.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto 0rem;
}

.phonehome {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}

.phone + .phone {
  display: none;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  background-image: url('../img/values-bg.jpg');
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #ffffff;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}

/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
  border-bottom: 1px solid #ddd;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-image: url('../img/values-bg.jpg');
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Menu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.navbar-item, .navbar-itemright{
  list-style: none;
  text-align: center;
}

.navbar-link {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: .2rem;
  margin-right: 35px;
  text-decoration: none;
  line-height: 6.5rem;
  color: #222; 
  text-align: center;
  display: block;
}

/* Alerts */
.alert{
  border: 1px solid #EBCCD1;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #F2DEDE;
  color: #A94442;
}

/* Contact */
.contact{
  padding-top: 10rem !important;
  text-align: left;
}

/* Product detail */

.prod{
  padding-top: 10rem !important;
  text-align: left;
}

/* Inverted button */
.button.button-invert, button.button-invert, input[type="submit"].button-invert, input[type="reset"].button-invert, input[type="button"].button-invert {
  color: #ff0000;
  background-color: white;
  border-color: white;
}
/* Lang switch */
#langswitch{
  width: 60px;
  height: 25px;
  position: absolute;
  top: 25px;
  right: 5px;
  z-index: 500;
  margin-left: 50px;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: .2rem;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#langswitch a{
  color: black;
  text-decoration: none;
}

#langswitch a.selected{
  border-bottom: 1px solid black;
  padding-bottom: 2px;
}

/* Specs */
.specs li{
  margin-bottom: 0px;
}

.spechead {
  font-weight: 800;
  font-size: 1.2em;
}

.collapsable{
  display: none;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 12rem 0 11rem;
  }
  .hero {
    padding-bottom: 16rem;
    text-align: left;
    height: 165px;
  }
  .phone {
    position: absolute;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }

  .phonehome {
    position: absolute;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }

  .phone + .phone {
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }

  .navbar-item{
    position: relative;
    text-align: center;
    list-style: none;
  }

  .navbar-itemright{
    text-align: center;
    list-style: none;
  }

  .navbar-link{
    text-align: center;
    font-size: 30px;
  }

  .collapsable{
    display: none;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }

  .section {
    padding: 14rem 0 15rem;
  }
  .hero {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }

  .phonehome {
    top: -20rem;
    right: 5rem;
    max-height: 510px;
  }

  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
  #langswitch{
    position: fixed;
  }

  .navbar-link{
    font-size: 11px;
  }

  .navbar-item, .navbar-itemright{
    text-align: center;
  }

  .collapsable{
    display: block;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .navbar-link{
    font-size: 11px;
  }
  .section {
    padding: 20rem 0 19rem;
  }
  .hero {
    padding: 22rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -17rem;
    max-height: 615px;
  }

  .phonehome {
    top: -28rem;
    max-height: 615px;
  }

  .phone + .phone {
    top: -14rem;
    max-height: 570px;
  }

  .phonehome + .phonehome {
    top: -28rem;
    max-height: 570px;
  }

  .collapsable{
    display: block;
  }
}

/* Larger than tablet */
@media (min-width: 750px) {
  /* Navbar */
  .navbar + .docs-section {
    border-top-width: 0; 
  }
  .navbar,
  .navbar-spacer {
    position: fixed;
    display: block;
    width: 100%;
    height: 6.5rem;
    background: #fff;
    z-index: 99;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee; 
  }
  .navbar-spacer {
    display: none; 
  }
  .navbar > .container {
    width: 100%; 
  }
  .navbar-list {
    margin-bottom: 0; 
  }
  .navbar-item {
    position: relative;
    float: left;
    list-style: none;
    margin-bottom: 0; 
  }
  .navbar-itemright {
    position: relative;
    float: right;
    margin-bottom: 0; 
  }
  .prod{
    padding-bottom: 10rem !important;
  }
  .specs{
    padding-top: 0rem !important;
    text-align: left;
  }


}

.navbar-link.active {
  color: #33C3F0; 
}
.has-docked-nav .navbar {
  position: fixed;
  top: 0;
  left: 0; 
}
.has-docked-nav .navbar-spacer {
  display: block; 
}
/* Re-overiding the width 100% declaration to match size of % based container */
.navbar > .container {
  width: 80%; 
}

/* Popover */
.popover.open {
  display: block;
}
.popover {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 4px;
  top: 92%;
  left: -50%;
  -webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
  -moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
  filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); 
}
.popover-item:first-child .popover-link:after, 
.popover-item:first-child .popover-link:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none; 
}
.popover-item:first-child .popover-link:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px; 
}
.popover-item:first-child .popover-link:before {
  border-color: rgba(238, 238, 238, 0);
  border-bottom-color: #eee;
  border-width: 11px;
  margin-left: -11px;
}
.popover-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.popover-item {
  padding: 0;
  margin: 0; 
}
.popover-link {
  position: relative;
  color: #222;
  display: block;
  padding: 8px 20px;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.0rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: .1rem; 
}
.popover-item:first-child .popover-link {
  border-radius: 4px 4px 0 0;
}
.popover-item:last-child .popover-link {
  border-radius: 0 0 4px 4px;
  border-bottom-width: 0; 
}
.popover-link:hover {
  color: #fff;
  background: #33C3F0;
}
.popover-link:hover,
.popover-item:first-child .popover-link:hover:after {
  border-bottom-color: #33C3F0; 
}

/* Product page */
.phones{
  margin-top: 10rem;
}

}

